@font-face{font-family:'ProximaNovaT-Thin'; src:url('/portfolio_new/fonts/1415F2_0.eot'),url('/portfolio_new/fonts/1415F2_0.eot?#iefix') format('embedded-opentype'),url('/portfolio_new/fonts/1415F2_0.woff') format('woff'),url('/portfolio_new/fonts/1415F2_0.ttf') format('truetype'),url('/portfolio_new/fonts/1415F2_0.svg#wf') format('svg');} 
@font-face{font-family:'ProximaNova-Regular'; src:url('/portfolio_new/fonts/1415F2_1.eot'),url('/portfolio_new/fonts/1415F2_1.eot?#iefix') format('embedded-opentype'),url('/portfolio_new/fonts/1415F2_1.woff') format('woff'),url('/portfolio_new/fonts/1415F2_1.ttf') format('truetype'),url('/portfolio_new/fonts/1415F2_1.svg#wf') format('svg');} 
@font-face{font-family:'ProximaNova-Semibold'; src:url('/portfolio_new/fonts/1415F2_2.eot'),url('/portfolio_new/fonts/1415F2_2.eot?#iefix') format('embedded-opentype'),url('/portfolio_new/fonts/1415F2_2.woff') format('woff'),url('/portfolio_new/fonts/1415F2_2.ttf') format('truetype'),url('/portfolio_new/fonts/1415F2_2.svg#wf') format('svg');} 
@font-face{font-family:'ProximaNova-Light'; src:url('/portfolio_new/fonts/1415F2_3.eot'),url('/portfolio_new/fonts/1415F2_3.eot?#iefix') format('embedded-opentype'),url('/portfolio_new/fonts/1415F2_3.woff') format('woff'),url('/portfolio_new/fonts/1415F2_3.ttf') format('truetype'),url('/portfolio_new/fonts/1415F2_3.svg#wf') format('svg');} 
@font-face{font-family:'ProximaNova-Bold'; src:url('/portfolio_new/fonts/1415F2_4.eot'),url('/portfolio_new/fonts/1415F2_4.eot?#iefix') format('embedded-opentype'),url('/portfolio_new/fonts/1415F2_4.woff') format('woff'),url('/portfolio_new/fonts/1415F2_4.ttf') format('truetype'),url('/portfolio_new/fonts/1415F2_4.svg#wf') format('svg');} 
@font-face{font-family:'ProximaNovaExtrabold' ; src:url('/ProximaNova-Xbold-webfont.eot'),url('/ProximaNova-Xbold-webfont.eot?#iefix') format("embedded-opentype"),url('/ProximaNova-Xbold-webfont.woff') format("woff"),url('/ProximaNova-Xbold-webfont.ttf') format("truetype"),url('/ProximaNova-Xbold-webfont.svg#ProximaNovaExtrabold') format("svg")} 
@font-face{font-family:'AvenirNextLTW01-Regular'; src:url('/avenirnextltpro-regular.eot'),url('/avenirnextltpro-regular.eot?#iefix') format("embedded-opentype"),url('/avenirnextltpro-regular.woff') format("woff"),url('/avenirnextltpro-regular.ttf') format("truetype"),url('/avenirnextltpro-regular.svg#avenirnextltpro-regular') format("svg")} 
@font-face{font-family:'Avenir Next LT W01 Demi'; src:url('/avenirnextltpro-demi.eot'),url('/avenirnextltpro-demi.eot?#iefix') format("embedded-opentype"),url('/avenirnextltpro-demi.woff') format("woff"),url('/avenirnextltpro-demi.ttf') format("truetype"),url('/avenirnextltpro-demi.svg#avenirnextltpro-demi') format("svg")} 
@font-face{font-family:'Avenir Next LT W01 Bold'; src:url('/avenirnextltpro-bold.eot'),url('/avenirnextltpro-bold.eot?#iefix') format("embedded-opentype"),url('/avenir-bold/avenirnextltpro-bold.woff') format("woff"),url('/avenirnextltpro-bold.ttf') format("truetype"),url('/avenirnextltpro-bold.svg#avenirnextltpro-bold') format("svg")}


* {
	margin: 0;
}

body {
	margin: 0 auto;
	/*background-color: #2c3233;*/
	/*background-color:  #2A3132;*/
	/*background-color: #464D4E;*/
	background-color: #2B3232;
}

#my-video-bg, #main_img {
        /*height: 100vh;*/
       display: flex;
        align-items: center;
        /*background-color: rgb(70,77,78);*/
	margin-bottom:5px;
}

#my-video-bg1, #main_img1 {
        /*height: 100vh;*/
       display: flex;
        align-items: center;
        /*background-color: rgb(70,77,78);*/
	margin-bottom:0px;
	background-color: #2A3031;
}

#my-video {
        /*max-width: 1000px;*/
        margin: 0 auto;
        text-align: center;
}

#container {
	margin: 0 auto;
	width: 100%;
	/*max-width: 1000px;*/
	color: #FFFFFF;
	font-family:ProximaNova-Regular, sans-serif;
}

#menu {
	margin: 0 auto;
}

#header, header {
	position: relative;
	/*max-width: 1000px;*/
	width:100%;
	max-height: 100%;
	/*background-image: url(../portfolio/flowers_bg.png);
	background-position: center;
	background-repeat: no-repeat;*/
	border-bottom: 1px solid #ffffff;
	/*overflow: hidden;*/
	margin: 0 auto;
	/*margin-left:0px;*/
	padding-left:0px;
	text-align: center;
}

#logo, #logo_mobile {
	position: relative;
	height: 35px;
	max-width: 320px;
	float: left;
	/*top: -20px;*/
	margin-top:0px;
	z-index: 10;
}

#logo_mobile {width: 400px; }

#logo img {
	position: relative;
	/*top: -38px;*/
	margin-top:10px;
	height: 40px;
	left: 5px;
	z-index: 10;
}

#logo_mobile img {
	position: relative;
	/*top: -38px;*/
	margin-top:5px;
	height: 60px;
	margin-left:10px;
	top:-5px;
	z-index: 10
}

#logo span {
	position: relative;
	font-size: 30px;
	font-variant: small-caps;
	top: -10px;
	left: 10px;
	height: 40px;
	z-index: 10;
}

#logo_mobile span {
	position: relative;
	font-size: 30px;
	font-variant: small-caps;
	top: -25px;
	left: 10px;
	height: 60px;
	z-index: 10;
} 

#main_img {
	position: relative;
	/*margin: 0 auto;*/
	/*top: -100px;*/
	right: 0px;
	left:0px;
	/*max-width: 1000px;*/
	/*height: 320px;*/
	z-index: -10;
	clear: both;
	margin-left:0px;
	padding-left:0px;
}

#main_img #banner_mobile {
	position: relative;
	max-width: 100%;
	margin-left:0px;;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:-5px;
	left:0px;
}

#main_img video {
margin-top:-15px;
margin-bottom:-5px;
}

embed {
	position: relative;
	/*margin: 0 auto;*/
	top: 0px;
	right: 0px;
	/*max-width: 1000px;*/
	/*height: 320px;*/
	z-index: -10;
	clear: both;
}

#container h1, 
#container h2, 
#container h3, 
#container h4, 
#container h5, 
#container h6 {
	font-family:ProximaNova-Semibold, sans-serif;
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) { 

#main_img {
	position: relative;
	top: 0px;
}

}*/

#mobile_menu {
	position:relative;
	text-decoration:none;
	margin-left:40px;
	/*top:-10px;*/
	z-index: 20;
	vertical-align:middle;
}
#mobile_menu:link, #mobile_menu:hover {
	text-decoration:none;
	border-bottom: none;
}

#nav, nav {
	position: relative;;
	/*max-width:1000px;*/
	height: 60px;
	max-height: 60px;
	background-image: url(../portfolio/semitransparent_bg2.png);
	/*background-repeat :repeat-y;*/
	background-position: center;
	display: inline-block;
	padding-left: 0px;
	/*float: right;*/
	padding-bottom: 0px;
	z-index: 2;
	font-size:1.25em;
	margin: 0 auto;
	margin-left:0px;
	text-align: center;
}

#nav li, nav li {
	list-style: none;
	float: left;
	padding-left: 20px;
	line-height: 24px;
	padding-top: 18px;
}

#nav li a, nav li a {
	float: none;
}

#home a {

}

.active {
	position: relative;
	/*line-height: 24px;*/
	border-bottom: 3px solid #ffffff;
}

#content {
	position: relative;
	max-width: 1000px;
	/*border-bottom: 1px solid #ffffff;*/
	/*min-height: 100%;*/
	margin: 0 auto;
	padding: 10px 5px 10px 5px;
}

#content p {
	font-size: 1.25em;
	line-height:1.5em;
}

/* .aboutme {
	display: block;
}

#animation_page {
	display: none;
}

#cgwork {
	display: none;
}

#flash_work {
	display: none;
}

#graphic_d {
	display: none;
}

#website_d  {
	display: none;
} */

img {
	outline: none;
	border: none;
}

.sb {margin:0;}

.sb:hover {
	border: none;
}

#footer, footer {
	position: relative;
	text-align: center;
	font-size: 12px;
	padding: 5px;
	height: 30px;
}

a {
	text-decoration: none;
	outline-style: none;
}

a:link {
	/*color: #6699FF;*/
	color: #6e8187;
}

a:visited {
	/*color: #6699FF;*/
	color: #6e8187;
}

a:hover {
	position: relative;
	border-bottom: 3px solid #ffffff;
}

#cgwork p a:hover,
 .uk-lightbox-content a:hover,
  #flash_work p a:hover,
   #graphic_d p a:hover, 
   #website_d a:hover {
    text-decoration: none; border-bottom: none; 
}

.div.fade-enter-from, .fade-leave-to  /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

 .div.fade-leave-from, .fade-enter-to { 
	opacity: 1;
}

.div.fade-enter-active, .fade-leave-active {
  transition: opacity 0.5s ease;
}

/*.mode-fade-enter-active, .mode-fade-leave-active {
  transition: opacity .5s ease;
}

.mode-fade-enter-from, .mode-fade-leave-to {
  opacity: 0;
} */

/*#homepage, #aboutme, #animation_page, #cg_work, #flash_work, #graphic_d, #website_d {
	position: absolute !important;
}*/

/* .v-enter-active,
.v-leave-active {
  transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
  opacity: 0;
}
*/

#homepage, #aboutme, #animation_page, #cg_work, #flash_work, #graphic_d, #website_d {
	position: relative;
	/*max-width:1000px;*/
	margin: 0 auto;
}

#aaa_logo img, #pda_logo img { background-color:#fff; }

#aaa_logo:hover {text-decoration: none; border-bottom: none; }